/*
 Theme Name:     nextreme
 Description:    #
 Author:         Panese Think Digital
 Author URI:     https://www.panese.it/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* GENERAL
------------------------------------------------------- */
.flexible-column .et_pb_column{
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.wpcf7 input[type=text], 
.wpcf7 input[type=email], 
.wpcf7 input[type=tel],
.wpcf7 textarea{
  width: 100% !important;
  padding-left: 10px !important;
  border-radius: 0px !important;
  font-size: 14px !important;
  border: 1px solid #d1d1d1 !important;
  background-color: #fff;
}

.wpcf7 input[type=text], 
.wpcf7 input[type=email], 
.wpcf7 input[type=tel]{
  height: 50px;
}

input[type=submit]{
  width: 100%;
  background-color: #565656;
  color: #fff;
  font-weight:bold;
  text-align: center;
  border: none;
  height: 50px;
  text-transform: uppercase;
}

input[type=submit]:hover{
  background-color: #c2252e;
}

.form-additionals{
  font-size: 12px;
  margin-bottom: 20px;
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
.column-reverse{
  display: flex;
  flex-direction: column-reverse;
}
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}
